<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[1911. Zawiadomienie szkolne Stanisław Michałowicz]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1911-07-05]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[świadectwo szkolne]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Zawiadomienie (świadectwo) szkolne wystawione na nazwisko Stanisław Michałowicz, rok szkolny 1910/1911, Szkoła Ludowa w Kutkowcach, Okręg szkolny Tarnopol, Galicja. Udostępnił wnuk Stanisław Michałowicz ]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[brak autora]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Kutkowce]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 41 A / 25.1.1]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Stanisław Michałowicz-ofiarodawca;Biblioteka Publiczna Miasta i Gminy w Węglińcu]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[Galicja]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ szkoła ludowa]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Kutkowce]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Kresy Wschodnie]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ świadectwo]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[wegliniec]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Miejsko-Gminny Ośrodek Kultury. Biblioteka Publiczna Miasta i Gminy w Węglińcu]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Creative Commons Uznanie Autorstwa - Użycie Niekomercyjne (CC-BY-NC)]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Pamiątki rodzinne]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Stanisław Michałowicz]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>